RSB Performance Test API - Tasks #2541
Support for images / videos with parameterized content
05/06/2016 01:24 PM - J. Wienke

Status: Rejected Start date: 05/06/2016
Priority: Normal Due date:

Assignee: J. Wienke % Done: 0%
Category: test-api Estimated time: 0.00 hour
Target version:

Description

For the face detection component the amount of visible persons should scale according to a parameter. Either replaying pre-recorded
data or individual images could be an option to achieve this.

History

#1 - 07/12/2016 12:48 PM - J. Wienke
- Category set to test-api

#2 - 07/22/2016 03:10 PM - J. Wienke
- Target version changed from 0.3 to 0.4

#3 - 07/26/2016 12:16 PM - J. Wienke
- Target version deleted (0.4)

#4 - 12/12/2018 03:10 PM - J. Wienke
- Status changed from New to Rejected
